<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [resetTheme](./bitburner.userinterface.resettheme.md)

## UserInterface.resetTheme() method

Resets the player's theme to the default values

**Signature:**

```typescript
resetTheme(): void;
```
**Returns:**

void

## Remarks

RAM cost: 0 GB

